Skip to content
Leadtime
English
Esc
navigateopen⌘Jpreview

List form categories

GET/administration/form-categories
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:read
or
AuthorizationBearer token (JWT) · headerrequired
Responses
200
Array of FormCategoryResponseDto
defaultKeyobject | null
descriptionobject | null
iconstringrequired
idstringrequired
namestringrequired
sortnumberrequired
translationsFormCategoryTranslationResponseDto[]required
Show properties
Array of FormCategoryTranslationResponseDto
descriptionobject | null
languagestringrequired
nameobject | null
401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X GET "https://leadtime.app/api/public/administration/form-categories" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
[
  {
    "defaultKey": {},
    "description": {},
    "icon": "string",
    "id": "string",
    "name": "string",
    "sort": 0,
    "translations": [
      {
        "description": {},
        "language": "string",
        "name": {}
      }
    ]
  }
]